# Generated by makepkg 6.0.2
# using fakeroot version 1.32.1
pkgname = difftastic
pkgbase = difftastic
pkgver = 0.52.0-1
pkgdesc = An experimental diff tool that compares files based on their syntax
url = https://difftastic.wilfred.me.uk
builddate = 1696857276
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 71433123
arch = aarch64
license = MIT
depend = glibc
depend = gcc-libs
depend = shared-mime-info
makedepend = cargo
makedepend = git
makedepend = mdbook
